<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Mail</source>
        <target state="translated">Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="postfix">
        <source>postfix</source>
        <target state="translated">postfix</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mynetworks">
        <source>My networks</source>
        <target state="translated">My networks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayhost">
        <source>Relay host</source>
        <target state="translated">Relay host</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="messagesizelimit">
        <source>Maximum mail size (MB)</source>
        <target state="translated">Maximum mail size (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMessageSizeLimit">
        <source>Invalid maximum mail size</source>
        <target state="translated">Invalid maximum mail size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="proxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Reverse Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Setup wizard password</source>
        <target state="translated">Setup wizard password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easTab">
        <source>EAS Server</source>
        <target state="translated">EAS Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncPerms">
        <source>Default sync perms</source>
        <target state="translated">Default sync perms</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncUnknown">
        <source>Allow unknown devices</source>
        <target state="translated">Allow unknown devices</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easPushSettings">
        <source>Push settings</source>
        <target state="translated">Push settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMinHeartbeat">
        <source>Min push timeout (seconds)</source>
        <target state="translated">Min push timeout (seconds)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMaxHeartbeat">
        <source>Max push timeout (seconds)</source>
        <target state="translated">Max push timeout (seconds)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Authentication</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTypeChoice">
        <source>Authentication choice</source>
        <target state="translated">Authentication choice</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Authentication</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authInternal">
        <source>Internal</source>
        <target state="translated">Internal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authCAS">
        <source>CAS</source>
        <target state="translated">CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authKerberos">
        <source>Kerberos</source>
        <target state="translated">Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authParameters">
        <source>Authentication parameters</source>
        <target state="translated">Authentication parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">CAS server URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>BlueMind domain where CAS authentication is active</source>
        <target state="translated">BlueMind domain where CAS authentication is active</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomain">
        <source>Active Directory domain</source>
        <target state="translated">Active Directory domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIp">
        <source>Active Directory external IP</source>
        <target state="translated">Active Directory external IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbDomain">
        <source>BlueMind domain where Kerberos authentication is active</source>
        <target state="translated">BlueMind domain where Kerberos authentication is active</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKeyUpload">
        <source>Active Directory keytab file</source>
        <target state="translated">Active Directory keytab file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHps">
        <source>Restart HPS</source>
        <target state="translated">Restart HPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHpsMsg">
        <source>You must restart bm-hps to modify authentication parameters. <b>It will disconnect all users !</b> <ul><li>''OK'' -&gt; this will restart bm-hps for you right now </li> <li>''Cancel'' -&gt; you prefer restarting it manually later </li></ul></source>
        <target state="translated">You must restart bm-hps to modify authentication parameters. <b>It will disconnect all users !</b> <ul><li>''OK'' -&gt; this will restart bm-hps for you right now </li> <li>''Cancel'' -&gt; you prefer restarting it manually later </li></ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHps">
        <source>Restarting HPS...</source>
        <target state="translated">Restarting HPS...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHpsMsg">
        <source>We are currently restarting HPS for you. <br/>You will be automatically redirected to the authentication panel.</source>
        <target state="translated">We are currently restarting HPS for you. <br/>You will be automatically redirected to the authentication panel.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="needToRestartHps">
        <source>HPS needs to be restarted</source>
        <target state="translated">HPS needs to be restarted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachments">
        <source>FIXME MISSING</source>
        <target state="translated">FIXME MISSING</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrus">
        <source>Retention</source>
        <target state="translated">Retention</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusMaxChild">
        <source>Max child</source>
        <target state="translated">Max child</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusRetention">
        <source>Retention time (days) of expunged mails</source>
        <target state="translated">Retention time (days) of expunged mails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archive">
        <source>Mail storage tiering</source>
        <target state="translated">Mail storage tiering</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveEnabled">
        <source>Tiering mode</source>
        <target state="translated">Tiering mode</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveDays">
        <source>Retention (days)</source>
        <target state="translated">Retention (days)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveSizeThreshold">
        <source>Message size threshold (MB)</source>
        <target state="translated">Message size threshold (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3EndpointAddress">
        <source>Endpoint Address</source>
        <target state="translated">Endpoint Address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3Region">
        <source>Region</source>
        <target state="translated">Region</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3AccessKey">
        <source>Access Key</source>
        <target state="translated">Access Key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3SecretKey">
        <source>Secret Key</source>
        <target state="translated">Secret Key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3BucketName">
        <source>Bucket Name</source>
        <target state="translated">Bucket Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindNone">
        <source>None</source>
        <target state="translated">None</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindCyrus">
        <source>Integrated tiering</source>
        <target state="translated">Integrated tiering</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindS3">
        <source>S3 Object Store</source>
        <target state="translated">S3 Object Store</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindScalityRing">
        <source>ScalityRing</source>
        <target state="translated">ScalityRing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sdsBackupRetentionDays">
        <source>SDS backup retention time (in days)</source>
        <target state="translated">SDS backup retention time (in days)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sdsBackupRetentionDaysTooltip">
        <source>A remove delay (in days) can be applied when a mail is expunged. This delay is required because backups are using the same store. Configure it as high as your oldest backup. A value of 0 days disables the removal of any message in the object store. </source>
        <target state="translated">A remove delay (in days) can be applied when a mail is expunged. This delay is required because backups are using the same store. Configure it as high as your oldest backup. A value of 0 days disables the removal of any message in the object store. </target>
      </trans-unit>
    </body>
  </file>
</xliff>
